Bug 814061 - Remove Infinispan from Hibernate Search distribution
Remove Infinispan from Hibernate Search distribution
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER4
Unspecified Unspecified
high Severity high
: ---
: 2.0.0.ER6
Assigned To: Strong Liu
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 03:10 EDT by Karel Piwko
Modified: 2013-12-02 18:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:47 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Strong Liu 2012-04-29 06:42:05 EDT
tests source are removed
Comment 7 Sanne Grinovero 2012-05-10 15:45:27 EDT
Just cherry-pick 1c45bc8 from my repository at git://github.com/hibernate/hibernate-search.git
Comment 8 Emmanuel Bernard 2012-05-10 17:53:55 EDT
Sanne means this repo / commit https://github.com/Sanne/hibernate-search/commit/1c45bc8
Comment 9 Strong Liu 2012-05-11 09:23:16 EDT
this is fixed in prod branch with hibernate-search-infinispan module removed
Comment 10 Karel Piwko 2012-05-30 09:33:15 EDT
Infin
Comment 11 Karel Piwko 2012-06-04 07:18:54 EDT
Verified in WFK ER6.

Note You need to log in before you can comment on or make changes to this bug.